creation_dt: '2018-12-03T04:30:54.741478'
extent:
  center_dt: '2004-01-01T00:00:00'
  coord:
    ll:
      lat: -23.021522950097392
      lon: 125.10214485600989
    lr:
      lat: -23.066349112853313
      lon: 126.08602865073796
    ul:
      lat: -22.127854825116206
      lon: 125.15489176272736
    ur:
      lat: -22.172397488580238
      lon: 126.13127497900916
  from_dt: '2004-01-01T00:00:00'
  to_dt: '2004-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -700000.0
        y: -2500000.0
      lr:
        x: -600000.0
        y: -2500000.0
      ul:
        x: -700000.0
        y: -2400000.0
      ur:
        x: -600000.0
        y: -2400000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -700000.0
          - -2400000.0
        - - -600000.0
          - -2400000.0
        - - -600000.0
          - -2500000.0
        - - -700000.0
          - -2500000.0
        - - -700000.0
          - -2400000.0
      type: Polygon
id: e1f3f90d-6829-4a44-92b7-147f6bc09558
image:
  bands:
    land:
      layer: land
      path: COAST_100K_-7_-25.tif
instrument:
  name: unknown
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
